"Undefined error" = "Erreur inconnue";
"No form submitted" = "Aucun formulaire envoyé";
"Invalid E-Mail address" = "Adresse e-mail invalide";
"E-Mail could not be delivered" = "L'e-mail ne peut pas être distribué";
"Send Form" = "Envoyer le formulaire";
"'Send Form' Action\
 © Copyright Softpress 2012\
" = "Action 'Envoi Formulaire'\
 © Copyright Softpress 2012\
";




"Note: this page needs to be uploaded to a server to work." = "Note : cette page doit être sur un serveur pour fonctionner.";
"This site is hosted by GoDaddy" = "Ce site est hébergé par GoDaddy";
"Recipient Details [required]" = "Détails destinataire (obligatoire)";
"Recipient Address" = "Adresse destinataire";
"Separate multiple addresses with a comma. E.g. one@example.com, two@example.com" = "Séparez les adresses avec une virgule.";
"Use Item for Recipient Address List" = "Utiliser cet élément pour la liste des adresses des destinataires";
"Sender Details" = "Détails expéditeur";
"Sender Name" = "Nom expéditeur";
"Use Item for Sender Name 1" = "Utiliser cet élément pour le nom de l'expéditeur 1";
"Use Item for Sender Name 2" = "Utiliser cet élément pour le nom de l'expéditeur 2";
"Sender Address" = "Adresse Expéditeur";
"Use Item for Sender Address" = "Utiliser cet élément pour l'adresse de l'expéditeur";
"Subject" = "Sujet";
"Email Subject" = "Sujet de l'e-mail";
"Use Item for Subject" = "Utiliser cet élément pour le sujet";
"Supplemental Message" = "Message additionnel";
"Redirection" = "Redirection";
"Error Page" = "Page Erreur";
"Success Page" = "Page Succès";
"Please fill out all required fields with valid details." = "Veuillez remplir tous les champs requis.";
"Validation" = "Validation";
"Alert Message" = "Message d'alerte";
"Chinese (Simplified)" = "Chinois (simplifié)";
"Danish" = "Danois";
"Dutch" = "Néerlandais";
"English" = "Anglais";
"French" = "Français";
"German" = "Allemand";
"Italian" = "Italien";
"Japanese" = "Japonais";
"Spanish" = "Espagnol";
"Swedish" = "Suédois";
"Custom" = "Personnalisé";
"Message" = "Message";